## AgsRemoveSoundcard

AgsRemoveSoundcard — remove soundcard object of application context

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsRemoveSoundcard * | ags_remove_soundcard_new ()

## Properties

GObject * | soundcard | Read / Write

## Object Hierarchy

        GObject
        ╰── AgsTask
            ╰── AgsRemoveSoundcard

## Includes

    #include <ags/audio/task/ags_remove_soundcard.h>

## Description

The AgsRemoveSoundcard task removes AgsSoundcard of application context.

## Functions

### ags_remove_soundcard_new ()

    AgsRemoveSoundcard *
    ags_remove_soundcard_new (GObject *soundcard);

Create a new instance of AgsRemoveSoundcard.

#### Parameters

soundcard | the AgsSoundcard to remove |

#### Returns

the new AgsRemoveSoundcard.

Since: 3.0.0

## Property Details

### The `“soundcard”` property

      “soundcard”                GObject *

The assigned AgsSoundcard

Owner: AgsRemoveSoundcard

Flags: Read / Write

Since: 3.0.0